@charset "UTF-8";

/* #=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=# PC・スマホ 共通設定 #=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=# */

/* #*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#* common.css #*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#* */

/* ######################################## カラースキーム ######################################## */

/* ******************** body 要素 ******************** */
body {
	background: #000000 url(../images/private/back_body.jpg) 50% 50% no-repeat fixed;
	background-size: cover;
}

/* ******************** メニュー ******************** */
#menu { background-color: rgba(0, 0, 0, 0.8); }

/* ******************** フッタ ******************** */
footer { background-color:  rgba(0, 0, 0, 0.8); }

/* #*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#* top.css #*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#* */


#main-image > ul img.main {
	background: url(../images/private/main-image.jpg) 50% 0 no-repeat;
	background-size: contain;
}

/* #*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#* profile.css #*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*#* */


#info div.photo figure img.profile {
	background: url(../profile/photo/4U.jpg) 50% 0 no-repeat;
	background-size: contain;
}